Bug 159367 - [New port] www/subsonic: subsonic media streamer
Summary: [New port] www/subsonic: subsonic media streamer
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Steve Wills
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-08-01 23:00 UTC by Allison Reid
Modified: 2011-08-15 02:10 UTC (History)
0 users

See Also:


Attachments
file.shar (5.14 KB, text/plain)
2011-08-01 23:00 UTC, Allison Reid
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Allison Reid 2011-08-01 23:00:17 UTC
Subsonic is a free, web-based media streamer, providing ubiquitous 
access to your music. Use it to share your music with friends, 
or to listen to your own music while at work. 
You can stream to multiple players simultaneously, 
for instance to one player in your kitchen and another in your living 
room.

Fix: Patch attached with submission follows:
Comment 1 Steve Wills freebsd_committer 2011-08-13 15:38:41 UTC
Responsible Changed
From-To: freebsd-ports-bugs->swills

I'll take it.
Comment 2 dfilter service freebsd_committer 2011-08-15 02:04:51 UTC
swills      2011-08-15 01:04:42 UTC

  FreeBSD ports repository

  Modified files:
    www                  Makefile 
  Added files:
    www/subsonic         Makefile distinfo pkg-descr pkg-plist 
    www/subsonic/files   pkg-message.in 
  Log:
  Subsonic is a free, web-based media streamer, providing ubiquitous
  access to your music. Use it to share your music with friends,
  or to listen to your own music while at work.
  You can stream to multiple players simultaneously,
  for instance to one player in your kitchen and another in your living
  room.
  
  PR:             ports/159367
  Submitted by:   Nicole Reid <root@cooltrainer.org>
  
  Revision  Changes    Path
  1.2953    +1 -0      ports/www/Makefile
  1.1       +83 -0     ports/www/subsonic/Makefile (new)
  1.1       +2 -0      ports/www/subsonic/distinfo (new)
  1.1       +10 -0     ports/www/subsonic/files/pkg-message.in (new)
  1.1       +6 -0      ports/www/subsonic/pkg-descr (new)
  1.1       +8 -0      ports/www/subsonic/pkg-plist (new)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 Steve Wills freebsd_committer 2011-08-15 02:05:59 UTC
State Changed
From-To: open->closed

New port added, with minor changes. Thanks!